.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.936000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.625000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.913000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.248000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.096000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.809000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.710000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.960000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.984000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:1.078000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.870000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.940918;font-style:normal;font-weight:normal;visibility:visible;}
.m2{transform:matrix(0.000000,-0.318166,0.318166,0.000000,0,0);-ms-transform:matrix(0.000000,-0.318166,0.318166,0.000000,0,0);-webkit-transform:matrix(0.000000,-0.318166,0.318166,0.000000,0,0);}
.m4{transform:matrix(0.263139,0.000000,0.000000,0.318166,0,0);-ms-transform:matrix(0.263139,0.000000,0.000000,0.318166,0,0);-webkit-transform:matrix(0.263139,0.000000,0.000000,0.318166,0,0);}
.m3{transform:matrix(0.280002,0.000000,0.000000,0.318166,0,0);-ms-transform:matrix(0.280002,0.000000,0.000000,0.318166,0,0);-webkit-transform:matrix(0.280002,0.000000,0.000000,0.318166,0,0);}
.m0{transform:matrix(0.318166,0.000000,0.000000,0.318166,0,0);-ms-transform:matrix(0.318166,0.000000,0.000000,0.318166,0,0);-webkit-transform:matrix(0.318166,0.000000,0.000000,0.318166,0,0);}
.m1{transform:matrix(0.795459,0.000000,0.000000,0.318166,0,0);-ms-transform:matrix(0.795459,0.000000,0.000000,0.318166,0,0);-webkit-transform:matrix(0.795459,0.000000,0.000000,0.318166,0,0);}
.v0{vertical-align:0.000000px;}
.ls23{letter-spacing:-2.052000px;}
.ls5a{letter-spacing:-1.944000px;}
.ls30{letter-spacing:-1.864800px;}
.ls57{letter-spacing:-1.728000px;}
.ls20{letter-spacing:-1.692000px;}
.ls2e{letter-spacing:-1.537200px;}
.ls26{letter-spacing:-1.515600px;}
.ls1a{letter-spacing:-1.458000px;}
.ls1d{letter-spacing:-1.425600px;}
.ls6a{letter-spacing:-1.389600px;}
.ls3b{letter-spacing:-1.360800px;}
.ls5b{letter-spacing:-1.317600px;}
.ls73{letter-spacing:-1.263600px;}
.ls24{letter-spacing:-1.245600px;}
.ls15{letter-spacing:-1.224000px;}
.ls16{letter-spacing:-1.123200px;}
.ls8{letter-spacing:-1.077350px;}
.lsf{letter-spacing:-1.069200px;}
.ls68{letter-spacing:-0.986400px;}
.ls2f{letter-spacing:-0.979200px;}
.ls49{letter-spacing:-0.950400px;}
.ls13{letter-spacing:-0.939600px;}
.ls62{letter-spacing:-0.910800px;}
.ls59{letter-spacing:-0.903600px;}
.ls67{letter-spacing:-0.900000px;}
.ls5c{letter-spacing:-0.889200px;}
.ls3f{letter-spacing:-0.856800px;}
.ls2d{letter-spacing:-0.849600px;}
.ls37{letter-spacing:-0.824400px;}
.ls27{letter-spacing:-0.781200px;}
.ls71{letter-spacing:-0.759600px;}
.ls3c{letter-spacing:-0.676800px;}
.ls65{letter-spacing:-0.619200px;}
.lsd{letter-spacing:-0.604800px;}
.ls1b{letter-spacing:-0.590400px;}
.ls4d{letter-spacing:-0.583200px;}
.ls29{letter-spacing:-0.565200px;}
.ls70{letter-spacing:-0.554400px;}
.ls61{letter-spacing:-0.532800px;}
.ls54{letter-spacing:-0.507600px;}
.ls5d{letter-spacing:-0.486000px;}
.ls4c{letter-spacing:-0.471600px;}
.ls44{letter-spacing:-0.417600px;}
.ls28{letter-spacing:-0.403200px;}
.ls60{letter-spacing:-0.378000px;}
.ls36{letter-spacing:-0.342000px;}
.ls11{letter-spacing:-0.327600px;}
.ls55{letter-spacing:-0.280800px;}
.ls72{letter-spacing:-0.262800px;}
.ls6d{letter-spacing:-0.259200px;}
.ls63{letter-spacing:-0.237600px;}
.ls42{letter-spacing:-0.234000px;}
.ls64{letter-spacing:-0.183600px;}
.ls1f{letter-spacing:-0.180000px;}
.ls40{letter-spacing:-0.172800px;}
.ls41{letter-spacing:-0.158400px;}
.ls3a{letter-spacing:-0.154800px;}
.ls2b{letter-spacing:-0.151200px;}
.ls3d{letter-spacing:-0.136800px;}
.ls4a{letter-spacing:-0.126000px;}
.ls32{letter-spacing:-0.115200px;}
.ls2a{letter-spacing:-0.100800px;}
.ls35{letter-spacing:-0.050400px;}
.ls19{letter-spacing:-0.039600px;}
.ls12{letter-spacing:-0.014400px;}
.ls47{letter-spacing:-0.010800px;}
.ls69{letter-spacing:-0.007200px;}
.ls9{letter-spacing:-0.006400px;}
.lsa{letter-spacing:-0.004400px;}
.ls17{letter-spacing:-0.003600px;}
.ls74{letter-spacing:-0.003543px;}
.ls7{letter-spacing:-0.003200px;}
.ls0{letter-spacing:0.000000px;}
.ls48{letter-spacing:0.046800px;}
.ls58{letter-spacing:0.061200px;}
.ls18{letter-spacing:0.144000px;}
.ls2c{letter-spacing:0.154800px;}
.ls3e{letter-spacing:0.216000px;}
.ls51{letter-spacing:0.234000px;}
.ls6f{letter-spacing:0.262800px;}
.ls14{letter-spacing:0.280800px;}
.ls10{letter-spacing:0.298800px;}
.ls6e{letter-spacing:0.309600px;}
.ls66{letter-spacing:0.320400px;}
.ls3{letter-spacing:0.321768px;}
.ls4e{letter-spacing:0.360000px;}
.ls53{letter-spacing:0.417600px;}
.lsb{letter-spacing:0.428400px;}
.ls33{letter-spacing:0.475200px;}
.ls38{letter-spacing:0.482400px;}
.ls31{letter-spacing:0.489600px;}
.ls5f{letter-spacing:0.525600px;}
.ls39{letter-spacing:0.543600px;}
.ls1c{letter-spacing:0.550800px;}
.ls50{letter-spacing:0.597600px;}
.ls56{letter-spacing:0.662400px;}
.ls52{letter-spacing:0.676800px;}
.ls34{letter-spacing:0.680400px;}
.ls6{letter-spacing:0.700800px;}
.ls4f{letter-spacing:0.788400px;}
.ls4b{letter-spacing:0.817200px;}
.ls4{letter-spacing:0.844272px;}
.ls5e{letter-spacing:0.914400px;}
.lse{letter-spacing:0.921600px;}
.ls43{letter-spacing:0.928800px;}
.ls2{letter-spacing:0.991872px;}
.ls1{letter-spacing:1.000728px;}
.ls6b{letter-spacing:1.029600px;}
.lsc{letter-spacing:1.267200px;}
.ls21{letter-spacing:1.396800px;}
.ls6c{letter-spacing:2.271600px;}
.ls5{letter-spacing:2.272248px;}
.ls1e{letter-spacing:2.422800px;}
.ls25{letter-spacing:2.595600px;}
.ls22{letter-spacing:2.995200px;}
.ls46{letter-spacing:3.596400px;}
.ls45{letter-spacing:5.497200px;}
.ls76{letter-spacing:19.206400px;}
.ls75{letter-spacing:38.409600px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws12{word-spacing:-0.990000px;}
.ws1b{word-spacing:-0.968400px;}
.ws1a{word-spacing:-0.964800px;}
.ws36{word-spacing:-0.954000px;}
.ws5c{word-spacing:-0.939600px;}
.ws3e{word-spacing:-0.903600px;}
.ws32{word-spacing:-0.889200px;}
.ws41{word-spacing:-0.867600px;}
.ws68{word-spacing:-0.853200px;}
.ws3b{word-spacing:-0.849600px;}
.ws45{word-spacing:-0.846000px;}
.ws28{word-spacing:-0.838800px;}
.ws44{word-spacing:-0.831600px;}
.ws54{word-spacing:-0.824400px;}
.ws57{word-spacing:-0.820800px;}
.ws46{word-spacing:-0.770400px;}
.ws51{word-spacing:-0.763200px;}
.ws79{word-spacing:-0.745200px;}
.ws7d{word-spacing:-0.741600px;}
.ws3d{word-spacing:-0.698400px;}
.ws11{word-spacing:-0.676800px;}
.ws37{word-spacing:-0.662400px;}
.ws55{word-spacing:-0.637200px;}
.ws67{word-spacing:-0.626400px;}
.ws26{word-spacing:-0.622800px;}
.ws49{word-spacing:-0.619200px;}
.ws6{word-spacing:-0.561120px;}
.ws2b{word-spacing:-0.554400px;}
.ws64{word-spacing:-0.518400px;}
.ws7{word-spacing:-0.480960px;}
.ws69{word-spacing:-0.471600px;}
.ws4b{word-spacing:-0.450000px;}
.ws3{word-spacing:-0.439848px;}
.ws76{word-spacing:-0.439200px;}
.ws4{word-spacing:-0.436896px;}
.ws2f{word-spacing:-0.424800px;}
.ws1d{word-spacing:-0.414000px;}
.wsd{word-spacing:-0.399600px;}
.ws6c{word-spacing:-0.385200px;}
.ws40{word-spacing:-0.327600px;}
.ws60{word-spacing:-0.288000px;}
.ws4d{word-spacing:-0.280800px;}
.ws5{word-spacing:-0.279288px;}
.ws7c{word-spacing:-0.244800px;}
.ws38{word-spacing:-0.180000px;}
.ws23{word-spacing:-0.158400px;}
.ws43{word-spacing:-0.147600px;}
.ws59{word-spacing:-0.122400px;}
.ws62{word-spacing:-0.115200px;}
.ws6f{word-spacing:-0.104400px;}
.ws5d{word-spacing:-0.100800px;}
.ws6a{word-spacing:-0.093600px;}
.ws13{word-spacing:-0.064800px;}
.ws70{word-spacing:-0.018000px;}
.ws1{word-spacing:0.000000px;}
.wsa{word-spacing:0.004275px;}
.ws48{word-spacing:0.014400px;}
.wsf{word-spacing:0.064800px;}
.ws4f{word-spacing:0.068400px;}
.ws58{word-spacing:0.104400px;}
.ws27{word-spacing:0.111600px;}
.ws16{word-spacing:0.118800px;}
.ws2c{word-spacing:0.133200px;}
.ws53{word-spacing:0.158400px;}
.ws50{word-spacing:0.180000px;}
.ws17{word-spacing:0.216000px;}
.ws15{word-spacing:0.219600px;}
.ws7e{word-spacing:0.259200px;}
.ws2e{word-spacing:0.266400px;}
.ws21{word-spacing:0.288000px;}
.ws5f{word-spacing:0.313200px;}
.ws3c{word-spacing:0.356400px;}
.ws72{word-spacing:0.385200px;}
.ws1f{word-spacing:0.421200px;}
.ws1c{word-spacing:0.453600px;}
.ws30{word-spacing:0.460800px;}
.ws63{word-spacing:0.471600px;}
.ws3f{word-spacing:0.525600px;}
.ws4c{word-spacing:0.547200px;}
.ws6b{word-spacing:0.601200px;}
.ws22{word-spacing:0.648000px;}
.ws5b{word-spacing:0.723600px;}
.ws19{word-spacing:0.835200px;}
.ws9{word-spacing:0.889600px;}
.ws0{word-spacing:0.891701px;}
.ws7f{word-spacing:0.917689px;}
.ws5e{word-spacing:0.939600px;}
.ws78{word-spacing:0.961200px;}
.ws71{word-spacing:0.982800px;}
.ws2{word-spacing:0.996581px;}
.ws33{word-spacing:1.123200px;}
.ws2d{word-spacing:1.346400px;}
.ws8{word-spacing:1.776000px;}
.ws20{word-spacing:2.174400px;}
.ws77{word-spacing:2.264400px;}
.ws75{word-spacing:2.725200px;}
.ws73{word-spacing:3.225600px;}
.wsc{word-spacing:3.729600px;}
.ws74{word-spacing:3.967200px;}
.wse{word-spacing:4.075200px;}
.ws65{word-spacing:4.082400px;}
.ws35{word-spacing:4.316400px;}
.ws2a{word-spacing:4.442400px;}
.ws1e{word-spacing:4.446000px;}
.ws3a{word-spacing:4.453200px;}
.ws66{word-spacing:4.471200px;}
.ws61{word-spacing:4.489200px;}
.ws31{word-spacing:4.507200px;}
.ws39{word-spacing:4.514400px;}
.ws34{word-spacing:4.521600px;}
.wsb{word-spacing:4.568400px;}
.ws47{word-spacing:4.669200px;}
.ws6d{word-spacing:4.676400px;}
.ws7a{word-spacing:4.687200px;}
.ws10{word-spacing:4.698000px;}
.ws14{word-spacing:4.716000px;}
.ws7b{word-spacing:4.734000px;}
.ws29{word-spacing:4.748400px;}
.ws4e{word-spacing:4.777200px;}
.ws42{word-spacing:4.780800px;}
.ws52{word-spacing:4.809600px;}
.ws18{word-spacing:4.852800px;}
.ws56{word-spacing:4.921200px;}
.ws5a{word-spacing:4.935600px;}
.ws24{word-spacing:8.611200px;}
.ws6e{word-spacing:22.208400px;}
.ws25{word-spacing:22.654800px;}
.ws4a{word-spacing:47.847600px;}
._5{margin-left:-19.196000px;}
._4{margin-left:-4.916560px;}
._2{margin-left:-3.070080px;}
._1{margin-left:-1.214781px;}
._0{width:4.490812px;}
._3{width:8.619840px;}
._6{width:19.196000px;}
._7{width:57.602400px;}
.fc4{color:rgb(29,60,133);}
.fc6{color:rgb(101,98,99);}
.fc5{color:rgb(44,59,124);}
.fc0{color:rgb(255,255,255);}
.fc1{color:rgb(242,92,25);}
.fc7{color:rgb(0,0,0);}
.fc2{color:rgb(35,31,32);}
.fc3{color:rgb(207,24,31);}
.fs5{font-size:17.240000px;}
.fs1{font-size:28.504000px;}
.fs3{font-size:29.520000px;}
.fs8{font-size:32.000000px;}
.fs0{font-size:32.308000px;}
.fs6{font-size:33.400000px;}
.fsd{font-size:35.432000px;}
.fsc{font-size:36.000000px;}
.fs2{font-size:36.108000px;}
.fs9{font-size:42.752000px;}
.fsb{font-size:44.000000px;}
.fs7{font-size:48.000000px;}
.fsa{font-size:64.000000px;}
.fs4{font-size:66.440000px;}
.y0{bottom:14.635618px;}
.y78{bottom:17.186350px;}
.y21{bottom:17.251892px;}
.y77{bottom:28.659911px;}
.y76{bottom:44.225972px;}
.y75{bottom:58.225004px;}
.y4{bottom:74.383482px;}
.y7{bottom:75.052964px;}
.y74{bottom:80.158196px;}
.y3{bottom:89.499184px;}
.y6{bottom:90.168254px;}
.y73{bottom:94.157228px;}
.y2{bottom:104.614887px;}
.y5{bottom:105.283544px;}
.y72{bottom:108.156260px;}
.y71{bottom:122.155292px;}
.y8{bottom:126.216295px;}
.y70{bottom:136.154324px;}
.y6f{bottom:150.153356px;}
.y6e{bottom:164.152388px;}
.y6d{bottom:178.151420px;}
.y6c{bottom:192.150452px;}
.y6b{bottom:206.149484px;}
.y6a{bottom:220.148516px;}
.y69{bottom:234.147548px;}
.y68{bottom:248.146580px;}
.y67{bottom:262.145612px;}
.y66{bottom:276.144644px;}
.y65{bottom:290.143676px;}
.y64{bottom:304.142708px;}
.y63{bottom:318.141740px;}
.y62{bottom:332.140772px;}
.y61{bottom:346.139804px;}
.y60{bottom:360.138836px;}
.y5f{bottom:374.137868px;}
.y5e{bottom:388.136900px;}
.y5d{bottom:407.547547px;}
.y5c{bottom:427.910273px;}
.y23{bottom:453.634981px;}
.y5b{bottom:466.976937px;}
.yb{bottom:479.408263px;}
.y5a{bottom:482.542998px;}
.ya{bottom:491.155148px;}
.y59{bottom:496.542030px;}
.y9{bottom:502.902033px;}
.y58{bottom:518.475222px;}
.y1e{bottom:527.593110px;}
.y57{bottom:532.474254px;}
.y1d{bottom:540.294179px;}
.y56{bottom:546.473286px;}
.y1c{bottom:553.008000px;}
.y55{bottom:560.472318px;}
.y1b{bottom:565.709069px;}
.y54{bottom:574.471350px;}
.y53{bottom:588.470382px;}
.y1a{bottom:588.821147px;}
.y19{bottom:601.534968px;}
.y52{bottom:602.469414px;}
.y51{bottom:616.468446px;}
.y18{bottom:624.634293px;}
.y50{bottom:630.467478px;}
.y17{bottom:637.348114px;}
.y4f{bottom:644.466510px;}
.y16{bottom:650.049184px;}
.y4e{bottom:658.465542px;}
.y15{bottom:667.382445px;}
.y4d{bottom:672.464574px;}
.y14{bottom:680.096266px;}
.y4c{bottom:686.463606px;}
.y13{bottom:697.416775px;}
.y4b{bottom:700.462638px;}
.y12{bottom:710.130596px;}
.y4a{bottom:714.461670px;}
.y11{bottom:722.844417px;}
.y49{bottom:728.460702px;}
.y10{bottom:735.545486px;}
.y48{bottom:742.459734px;}
.y47{bottom:756.458766px;}
.yf{bottom:758.656501px;}
.y46{bottom:770.457798px;}
.ye{bottom:771.357571px;}
.y45{bottom:784.456830px;}
.y44{bottom:798.455862px;}
.yc{bottom:806.432147px;}
.y43{bottom:812.454894px;}
.y42{bottom:826.453926px;}
.y41{bottom:845.864573px;}
.yd{bottom:858.466222px;}
.y40{bottom:866.227172px;}
.y22{bottom:894.130677px;}
.y3f{bottom:905.293708px;}
.y1{bottom:910.747194px;}
.y3e{bottom:920.859897px;}
.y3d{bottom:934.858929px;}
.y3c{bottom:956.792120px;}
.y3b{bottom:970.791152px;}
.y3a{bottom:984.790184px;}
.y39{bottom:998.789216px;}
.y38{bottom:1012.788248px;}
.y37{bottom:1026.787281px;}
.y36{bottom:1040.786313px;}
.y35{bottom:1054.785345px;}
.y34{bottom:1068.784377px;}
.y33{bottom:1082.783409px;}
.y32{bottom:1096.782441px;}
.y31{bottom:1110.781473px;}
.y30{bottom:1124.780505px;}
.y2f{bottom:1138.779537px;}
.y2e{bottom:1152.778569px;}
.y2d{bottom:1166.777601px;}
.y2c{bottom:1180.776633px;}
.y2b{bottom:1194.775665px;}
.y2a{bottom:1208.774697px;}
.y29{bottom:1222.773729px;}
.y28{bottom:1236.772761px;}
.y27{bottom:1250.771793px;}
.y26{bottom:1264.770825px;}
.y25{bottom:1284.181472px;}
.y24{bottom:1304.544071px;}
.y20{bottom:1345.041080px;}
.y1f{bottom:1345.493766px;}
.y79{bottom:1407.123716px;}
.h8{height:13.723040px;}
.h4{height:17.815000px;}
.h13{height:22.562500px;}
.h3{height:23.617148px;}
.hd{height:24.384000px;}
.h5{height:26.394948px;}
.h12{height:26.574000px;}
.h11{height:27.432000px;}
.h9{height:28.056000px;}
.h6{height:28.929600px;}
.h10{height:30.816000px;}
.hc{height:32.577024px;}
.ha{height:32.732000px;}
.hf{height:33.528000px;}
.hb{height:34.080000px;}
.he{height:48.768000px;}
.h7{height:55.809600px;}
.h2{height:411.614660px;}
.h1{height:1345.840504px;}
.h0{height:1370.867596px;}
.w2{width:284.996203px;}
.w1{width:920.771257px;}
.w0{width:956.000000px;}
.xf{left:15.597558px;}
.x2{left:17.570886px;}
.x3{left:25.998839px;}
.x0{left:34.998216px;}
.x1{left:44.036538px;}
.x4{left:51.427714px;}
.x9{left:57.423609px;}
.x6{left:69.919499px;}
.xe{left:115.357620px;}
.x5{left:145.540863px;}
.x8{left:244.286213px;}
.x7{left:319.298972px;}
.xa{left:338.553209px;}
.xb{left:360.457511px;}
.xc{left:641.587111px;}
.xd{left:663.491413px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls23{letter-spacing:-2.149824pt;}
.ls5a{letter-spacing:-2.036675pt;}
.ls30{letter-spacing:-1.953700pt;}
.ls57{letter-spacing:-1.810378pt;}
.ls20{letter-spacing:-1.772662pt;}
.ls2e{letter-spacing:-1.610482pt;}
.ls26{letter-spacing:-1.587852pt;}
.ls1a{letter-spacing:-1.527506pt;}
.ls1d{letter-spacing:-1.493562pt;}
.ls6a{letter-spacing:-1.455846pt;}
.ls3b{letter-spacing:-1.425673pt;}
.ls5b{letter-spacing:-1.380413pt;}
.ls73{letter-spacing:-1.323839pt;}
.ls24{letter-spacing:-1.304981pt;}
.ls15{letter-spacing:-1.282351pt;}
.ls16{letter-spacing:-1.176746pt;}
.ls8{letter-spacing:-1.128710pt;}
.lsf{letter-spacing:-1.120171pt;}
.ls68{letter-spacing:-1.033424pt;}
.ls2f{letter-spacing:-1.025881pt;}
.ls49{letter-spacing:-0.995708pt;}
.ls13{letter-spacing:-0.984393pt;}
.ls62{letter-spacing:-0.954220pt;}
.ls59{letter-spacing:-0.946677pt;}
.ls67{letter-spacing:-0.942905pt;}
.ls5c{letter-spacing:-0.931590pt;}
.ls3f{letter-spacing:-0.897646pt;}
.ls2d{letter-spacing:-0.890103pt;}
.ls37{letter-spacing:-0.863701pt;}
.ls27{letter-spacing:-0.818442pt;}
.ls71{letter-spacing:-0.795812pt;}
.ls3c{letter-spacing:-0.709065pt;}
.ls65{letter-spacing:-0.648719pt;}
.lsd{letter-spacing:-0.633632pt;}
.ls1b{letter-spacing:-0.618546pt;}
.ls4d{letter-spacing:-0.611003pt;}
.ls29{letter-spacing:-0.592144pt;}
.ls70{letter-spacing:-0.580830pt;}
.ls61{letter-spacing:-0.558200pt;}
.ls54{letter-spacing:-0.531799pt;}
.ls5d{letter-spacing:-0.509169pt;}
.ls4c{letter-spacing:-0.494082pt;}
.ls44{letter-spacing:-0.437508pt;}
.ls28{letter-spacing:-0.422422pt;}
.ls60{letter-spacing:-0.396020pt;}
.ls36{letter-spacing:-0.358304pt;}
.ls11{letter-spacing:-0.343217pt;}
.ls55{letter-spacing:-0.294186pt;}
.ls72{letter-spacing:-0.275328pt;}
.ls6d{letter-spacing:-0.271557pt;}
.ls63{letter-spacing:-0.248927pt;}
.ls42{letter-spacing:-0.245155pt;}
.ls64{letter-spacing:-0.192353pt;}
.ls1f{letter-spacing:-0.188581pt;}
.ls40{letter-spacing:-0.181038pt;}
.ls41{letter-spacing:-0.165951pt;}
.ls3a{letter-spacing:-0.162180pt;}
.ls2b{letter-spacing:-0.158408pt;}
.ls3d{letter-spacing:-0.143322pt;}
.ls4a{letter-spacing:-0.132007pt;}
.ls32{letter-spacing:-0.120692pt;}
.ls2a{letter-spacing:-0.105605pt;}
.ls35{letter-spacing:-0.052803pt;}
.ls19{letter-spacing:-0.041488pt;}
.ls12{letter-spacing:-0.015086pt;}
.ls47{letter-spacing:-0.011315pt;}
.ls69{letter-spacing:-0.007543pt;}
.ls9{letter-spacing:-0.006705pt;}
.lsa{letter-spacing:-0.004610pt;}
.ls17{letter-spacing:-0.003772pt;}
.ls74{letter-spacing:-0.003712pt;}
.ls7{letter-spacing:-0.003353pt;}
.ls0{letter-spacing:0.000000pt;}
.ls48{letter-spacing:0.049031pt;}
.ls58{letter-spacing:0.064118pt;}
.ls18{letter-spacing:0.150865pt;}
.ls2c{letter-spacing:0.162180pt;}
.ls3e{letter-spacing:0.226297pt;}
.ls51{letter-spacing:0.245155pt;}
.ls6f{letter-spacing:0.275328pt;}
.ls14{letter-spacing:0.294186pt;}
.ls10{letter-spacing:0.313045pt;}
.ls6e{letter-spacing:0.324359pt;}
.ls66{letter-spacing:0.335674pt;}
.ls3{letter-spacing:0.337107pt;}
.ls4e{letter-spacing:0.377162pt;}
.ls53{letter-spacing:0.437508pt;}
.lsb{letter-spacing:0.448823pt;}
.ls33{letter-spacing:0.497854pt;}
.ls38{letter-spacing:0.505397pt;}
.ls31{letter-spacing:0.512940pt;}
.ls5f{letter-spacing:0.550657pt;}
.ls39{letter-spacing:0.569515pt;}
.ls1c{letter-spacing:0.577058pt;}
.ls50{letter-spacing:0.626089pt;}
.ls56{letter-spacing:0.693978pt;}
.ls52{letter-spacing:0.709065pt;}
.ls34{letter-spacing:0.712836pt;}
.ls6{letter-spacing:0.734209pt;}
.ls4f{letter-spacing:0.825985pt;}
.ls4b{letter-spacing:0.856158pt;}
.ls4{letter-spacing:0.884521pt;}
.ls5e{letter-spacing:0.957992pt;}
.lse{letter-spacing:0.965535pt;}
.ls43{letter-spacing:0.973078pt;}
.ls2{letter-spacing:1.039157pt;}
.ls1{letter-spacing:1.048435pt;}
.ls6b{letter-spacing:1.078684pt;}
.lsc{letter-spacing:1.327611pt;}
.ls21{letter-spacing:1.463389pt;}
.ls6c{letter-spacing:2.379893pt;}
.ls5{letter-spacing:2.380572pt;}
.ls1e{letter-spacing:2.538301pt;}
.ls25{letter-spacing:2.719339pt;}
.ls22{letter-spacing:3.137988pt;}
.ls46{letter-spacing:3.767849pt;}
.ls45{letter-spacing:5.759265pt;}
.ls76{letter-spacing:20.122016pt;}
.ls75{letter-spacing:40.240679pt;}
.ws12{word-spacing:-1.037196pt;}
.ws1b{word-spacing:-1.014566pt;}
.ws1a{word-spacing:-1.010794pt;}
.ws36{word-spacing:-0.999480pt;}
.ws5c{word-spacing:-0.984393pt;}
.ws3e{word-spacing:-0.946677pt;}
.ws32{word-spacing:-0.931590pt;}
.ws41{word-spacing:-0.908961pt;}
.ws68{word-spacing:-0.893874pt;}
.ws3b{word-spacing:-0.890103pt;}
.ws45{word-spacing:-0.886331pt;}
.ws28{word-spacing:-0.878788pt;}
.ws44{word-spacing:-0.871244pt;}
.ws54{word-spacing:-0.863701pt;}
.ws57{word-spacing:-0.859930pt;}
.ws46{word-spacing:-0.807127pt;}
.ws51{word-spacing:-0.799584pt;}
.ws79{word-spacing:-0.780725pt;}
.ws7d{word-spacing:-0.776954pt;}
.ws3d{word-spacing:-0.731694pt;}
.ws11{word-spacing:-0.709065pt;}
.ws37{word-spacing:-0.693978pt;}
.ws55{word-spacing:-0.667577pt;}
.ws67{word-spacing:-0.656262pt;}
.ws26{word-spacing:-0.652490pt;}
.ws49{word-spacing:-0.648719pt;}
.ws6{word-spacing:-0.587870pt;}
.ws2b{word-spacing:-0.580830pt;}
.ws64{word-spacing:-0.543113pt;}
.ws7{word-spacing:-0.503889pt;}
.ws69{word-spacing:-0.494082pt;}
.ws4b{word-spacing:-0.471453pt;}
.ws3{word-spacing:-0.460817pt;}
.ws76{word-spacing:-0.460138pt;}
.ws4{word-spacing:-0.457724pt;}
.ws2f{word-spacing:-0.445051pt;}
.ws1d{word-spacing:-0.433736pt;}
.wsd{word-spacing:-0.418650pt;}
.ws6c{word-spacing:-0.403563pt;}
.ws40{word-spacing:-0.343217pt;}
.ws60{word-spacing:-0.301730pt;}
.ws4d{word-spacing:-0.294186pt;}
.ws5{word-spacing:-0.292602pt;}
.ws7c{word-spacing:-0.256470pt;}
.ws38{word-spacing:-0.188581pt;}
.ws23{word-spacing:-0.165951pt;}
.ws43{word-spacing:-0.154636pt;}
.ws59{word-spacing:-0.128235pt;}
.ws62{word-spacing:-0.120692pt;}
.ws6f{word-spacing:-0.109377pt;}
.ws5d{word-spacing:-0.105605pt;}
.ws6a{word-spacing:-0.098062pt;}
.ws13{word-spacing:-0.067889pt;}
.ws70{word-spacing:-0.018858pt;}
.ws1{word-spacing:0.000000pt;}
.wsa{word-spacing:0.004479pt;}
.ws48{word-spacing:0.015086pt;}
.wsf{word-spacing:0.067889pt;}
.ws4f{word-spacing:0.071661pt;}
.ws58{word-spacing:0.109377pt;}
.ws27{word-spacing:0.116920pt;}
.ws16{word-spacing:0.124463pt;}
.ws2c{word-spacing:0.139550pt;}
.ws53{word-spacing:0.165951pt;}
.ws50{word-spacing:0.188581pt;}
.ws17{word-spacing:0.226297pt;}
.ws15{word-spacing:0.230069pt;}
.ws7e{word-spacing:0.271557pt;}
.ws2e{word-spacing:0.279100pt;}
.ws21{word-spacing:0.301730pt;}
.ws5f{word-spacing:0.328131pt;}
.ws3c{word-spacing:0.373390pt;}
.ws72{word-spacing:0.403563pt;}
.ws1f{word-spacing:0.441280pt;}
.ws1c{word-spacing:0.475224pt;}
.ws30{word-spacing:0.482767pt;}
.ws63{word-spacing:0.494082pt;}
.ws3f{word-spacing:0.550657pt;}
.ws4c{word-spacing:0.573286pt;}
.ws6b{word-spacing:0.629861pt;}
.ws22{word-spacing:0.678892pt;}
.ws5b{word-spacing:0.758096pt;}
.ws19{word-spacing:0.875016pt;}
.ws9{word-spacing:0.932009pt;}
.ws0{word-spacing:0.934210pt;}
.ws7f{word-spacing:0.961437pt;}
.ws5e{word-spacing:0.984393pt;}
.ws78{word-spacing:1.007023pt;}
.ws71{word-spacing:1.029652pt;}
.ws2{word-spacing:1.044090pt;}
.ws33{word-spacing:1.176746pt;}
.ws2d{word-spacing:1.410586pt;}
.ws8{word-spacing:1.860666pt;}
.ws20{word-spacing:2.278059pt;}
.ws77{word-spacing:2.372349pt;}
.ws75{word-spacing:2.855117pt;}
.ws73{word-spacing:3.379372pt;}
.wsc{word-spacing:3.907399pt;}
.ws74{word-spacing:4.156326pt;}
.wse{word-spacing:4.269475pt;}
.ws65{word-spacing:4.277018pt;}
.ws35{word-spacing:4.522173pt;}
.ws2a{word-spacing:4.654180pt;}
.ws1e{word-spacing:4.657952pt;}
.ws3a{word-spacing:4.665495pt;}
.ws66{word-spacing:4.684353pt;}
.ws61{word-spacing:4.703211pt;}
.ws31{word-spacing:4.722069pt;}
.ws39{word-spacing:4.729612pt;}
.ws34{word-spacing:4.737156pt;}
.wsb{word-spacing:4.786187pt;}
.ws47{word-spacing:4.891792pt;}
.ws6d{word-spacing:4.899335pt;}
.ws7a{word-spacing:4.910650pt;}
.ws10{word-spacing:4.921965pt;}
.ws14{word-spacing:4.940823pt;}
.ws7b{word-spacing:4.959681pt;}
.ws29{word-spacing:4.974768pt;}
.ws4e{word-spacing:5.004941pt;}
.ws42{word-spacing:5.008712pt;}
.ws52{word-spacing:5.038885pt;}
.ws18{word-spacing:5.084145pt;}
.ws56{word-spacing:5.155806pt;}
.ws5a{word-spacing:5.170892pt;}
.ws24{word-spacing:9.021717pt;}
.ws6e{word-spacing:23.267129pt;}
.ws25{word-spacing:23.734810pt;}
.ws4a{word-spacing:50.128612pt;}
._5{margin-left:-20.111120pt;}
._4{margin-left:-5.150944pt;}
._2{margin-left:-3.216438pt;}
._1{margin-left:-1.272692pt;}
._0{width:4.704900pt;}
._3{width:9.030769pt;}
._6{width:20.111120pt;}
._7{width:60.348447pt;}
.fs5{font-size:18.061873pt;}
.fs1{font-size:29.862855pt;}
.fs3{font-size:30.927290pt;}
.fs8{font-size:33.525518pt;}
.fs0{font-size:33.848201pt;}
.fs6{font-size:34.992259pt;}
.fsd{font-size:37.121130pt;}
.fsc{font-size:37.716208pt;}
.fs2{font-size:37.829356pt;}
.fs9{font-size:44.790092pt;}
.fsb{font-size:46.097587pt;}
.fs7{font-size:50.288277pt;}
.fsa{font-size:67.051036pt;}
.fs4{font-size:69.607357pt;}
.y0{bottom:15.333333pt;}
.y78{bottom:18.005665pt;}
.y21{bottom:18.074332pt;}
.y77{bottom:30.026199pt;}
.y76{bottom:46.334332pt;}
.y75{bottom:61.000732pt;}
.y4{bottom:77.929524pt;}
.y7{bottom:78.630922pt;}
.y74{bottom:83.979532pt;}
.y3{bottom:93.765829pt;}
.y6{bottom:94.466794pt;}
.y73{bottom:98.645932pt;}
.y2{bottom:109.602133pt;}
.y5{bottom:110.302667pt;}
.y72{bottom:113.312332pt;}
.y71{bottom:127.978732pt;}
.y8{bottom:132.233333pt;}
.y70{bottom:142.645132pt;}
.y6f{bottom:157.311532pt;}
.y6e{bottom:171.977932pt;}
.y6d{bottom:186.644332pt;}
.y6c{bottom:201.310732pt;}
.y6b{bottom:215.977132pt;}
.y6a{bottom:230.643532pt;}
.y69{bottom:245.309932pt;}
.y68{bottom:259.976332pt;}
.y67{bottom:274.642732pt;}
.y66{bottom:289.309132pt;}
.y65{bottom:303.975532pt;}
.y64{bottom:318.641932pt;}
.y63{bottom:333.308332pt;}
.y62{bottom:347.974732pt;}
.y61{bottom:362.641132pt;}
.y60{bottom:377.307532pt;}
.y5f{bottom:391.973932pt;}
.y5e{bottom:406.640332pt;}
.y5d{bottom:426.976332pt;}
.y5c{bottom:448.309799pt;}
.y23{bottom:475.260865pt;}
.y5b{bottom:489.238865pt;}
.yb{bottom:502.262823pt;}
.y5a{bottom:505.546999pt;}
.ya{bottom:514.569711pt;}
.y59{bottom:520.213399pt;}
.y9{bottom:526.876599pt;}
.y58{bottom:543.192199pt;}
.y1e{bottom:552.744759pt;}
.y57{bottom:557.858599pt;}
.y1d{bottom:566.051319pt;}
.y56{bottom:572.524999pt;}
.y1c{bottom:579.371239pt;}
.y55{bottom:587.191399pt;}
.y1b{bottom:592.677799pt;}
.y54{bottom:601.857799pt;}
.y53{bottom:616.524199pt;}
.y1a{bottom:616.891685pt;}
.y19{bottom:630.211605pt;}
.y52{bottom:631.190599pt;}
.y51{bottom:645.856999pt;}
.y18{bottom:654.412132pt;}
.y50{bottom:660.523399pt;}
.y17{bottom:667.732052pt;}
.y4f{bottom:675.189799pt;}
.y16{bottom:681.038612pt;}
.y4e{bottom:689.856199pt;}
.y15{bottom:699.198192pt;}
.y4d{bottom:704.522599pt;}
.y14{bottom:712.518112pt;}
.y4c{bottom:719.188999pt;}
.y13{bottom:730.664332pt;}
.y4b{bottom:733.855399pt;}
.y12{bottom:743.984252pt;}
.y4a{bottom:748.521799pt;}
.y11{bottom:757.304172pt;}
.y49{bottom:763.188199pt;}
.y10{bottom:770.610732pt;}
.y48{bottom:777.854599pt;}
.y47{bottom:792.520999pt;}
.yf{bottom:794.823505pt;}
.y46{bottom:807.187399pt;}
.ye{bottom:808.130065pt;}
.y45{bottom:821.853799pt;}
.y44{bottom:836.520199pt;}
.yc{bottom:844.876732pt;}
.y43{bottom:851.186599pt;}
.y42{bottom:865.852999pt;}
.y41{bottom:886.188999pt;}
.yd{bottom:899.391399pt;}
.y40{bottom:907.522332pt;}
.y22{bottom:936.756065pt;}
.y3f{bottom:948.451265pt;}
.y1{bottom:954.164732pt;}
.y3e{bottom:964.759532pt;}
.y3d{bottom:979.425932pt;}
.y3c{bottom:1002.404732pt;}
.y3b{bottom:1017.071132pt;}
.y3a{bottom:1031.737532pt;}
.y39{bottom:1046.403932pt;}
.y38{bottom:1061.070332pt;}
.y37{bottom:1075.736732pt;}
.y36{bottom:1090.403132pt;}
.y35{bottom:1105.069532pt;}
.y34{bottom:1119.735932pt;}
.y33{bottom:1134.402332pt;}
.y32{bottom:1149.068732pt;}
.y31{bottom:1163.735132pt;}
.y30{bottom:1178.401532pt;}
.y2f{bottom:1193.067932pt;}
.y2e{bottom:1207.734332pt;}
.y2d{bottom:1222.400732pt;}
.y2c{bottom:1237.067132pt;}
.y2b{bottom:1251.733532pt;}
.y2a{bottom:1266.399932pt;}
.y29{bottom:1281.066332pt;}
.y28{bottom:1295.732732pt;}
.y27{bottom:1310.399132pt;}
.y26{bottom:1325.065532pt;}
.y25{bottom:1345.401532pt;}
.y24{bottom:1366.734865pt;}
.y20{bottom:1409.162465pt;}
.y1f{bottom:1409.636732pt;}
.y79{bottom:1474.204732pt;}
.h8{height:14.377251pt;}
.h4{height:18.664284pt;}
.h13{height:23.638109pt;}
.h3{height:24.743035pt;}
.hd{height:25.546445pt;}
.h5{height:27.653259pt;}
.h12{height:27.840847pt;}
.h11{height:28.739750pt;}
.h9{height:29.393498pt;}
.h6{height:30.308745pt;}
.h10{height:32.285074pt;}
.hc{height:34.130050pt;}
.ha{height:34.292414pt;}
.hf{height:35.126361pt;}
.hb{height:35.704677pt;}
.he{height:51.092889pt;}
.h7{height:58.470180pt;}
.h2{height:431.237333pt;}
.h1{height:1410.000000pt;}
.h0{height:1436.220195pt;}
.w2{width:298.582667pt;}
.w1{width:964.666667pt;}
.w0{width:1001.574849pt;}
.xf{left:16.341132pt;}
.x2{left:18.408533pt;}
.x3{left:27.238267pt;}
.x0{left:36.666667pt;}
.x1{left:46.135867pt;}
.x4{left:53.879399pt;}
.x9{left:60.161132pt;}
.x6{left:73.252732pt;}
.xe{left:120.856999pt;}
.x5{left:152.479151pt;}
.x8{left:255.931932pt;}
.x7{left:334.520732pt;}
.xa{left:354.692865pt;}
.xb{left:377.641399pt;}
.xc{left:672.173132pt;}
.xd{left:695.121665pt;}
}
